package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.Fence;
import com.muyu.domain.req.FenceReq;
import com.muyu.domain.resp.FenceResp;

/**
 * 所有电子围栏缓存
 */
public class AllFenceCahceService extends CacheAbsBacis<String, FenceResp> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "AllFence:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("AllFence:info:", "");
    }

}
